.heading1 {
	font-family: "Comic Sans MS";
	font-size: small;
	font-weight: bold;
	color: #9900FF;
}

.quote {
	font-family: Comic Sans;
	font-size: x-small;
	font-style: normal;
	font-weight: lighter;
	color: #BD5BFF;
}
.anchor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: normal;
	color: #9900FF;
}

.labelref {
	font-family: "Comic Sans MS";
	font-size: xx-small;
	color: #9900FF;
	font-weight: bold;
}
.leftside {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: normal;
	color: #9900FF;
	line-height: 15px;
}
.greenpresent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #006600;
}
.Mainform {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
}
.extraextrasmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	color: #006600;
}
.Mainlarger {
	font-family: "Comic Sans MS";
	font-size: x-small;
	color: #9900FF;
	font-weight: bold;
}
.front {
	font-family: "comic sans MS";
	font-size: xx-small;
	font-style: normal;
	font-weight: bold;
	color: #9900FF;
}
